/*
 * generated by Xtext 2.25.0
 */
package tdt4250;


/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
public class XjavaStandaloneSetup extends XjavaStandaloneSetupGenerated {

	public static void doSetup() {
		new XjavaStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}
